html{
	background:url('https://images.sexhoundlinks.com/bg-html.gif');
}
body{
	margin:0;
	font:12px Tahoma, Arial, sans-serif;
	color:#786764;
	background:url('https://images.sexhoundlinks.com/bg-body.gif') repeat-x  50% 0;
	position:relative;
}
img{border-style:none;}
a{
	text-decoration:underline;
	color:#786764;
}
a:hover{
	text-decoration:none;
}
a:focus{
	outline:none;
}
input,
textarea,
select{
	font:100% Tahoma, Arial, sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
ul,
ol{
	margin:0;
	padding:0;
	list-style:none;
}
.anchor{
	display:block;
	width:0;
	height:0;
	text-indent:-9999px;
	font-size:0;
}
#container{
/*	width:988px; */
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:9;
}
#containervgalery{
	width:1090px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:9;
}
#container-video{
	width:1040px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:9;
}
#header{
	width:100%;
	height:223px;
	overflow:hidden;
	position:relative;
}
#headermovies{
	width:100%;
	height:60px;
	overflow:hidden;
	position:relative;
}
.logo{
	position:absolute;
	left:8px;
	top:44px;
	z-index:9;
	margin:0;
	width:189px;
	height:179px;
}
.logo.inner{
	left:19px;
}
.logo a{
	display:block;
	width:189px;
	height:179px;
	text-indent:-9999px;
	font-size:0;
	background:url('https://images.sexhoundlinks.com/logo.png') no-repeat;
	cursor:pointer;
}
.logo.inner a{
	width:151px;
	height:179px;
	background:url('https://images.sexhoundlinks.com/logo-inner.png') no-repeat; 
}
#slogan{
	position:absolute;
	left:162px;
	top:63px;
}
#slogan div{
	width:176px;
	height:141px;
	background:url('https://images.sexhoundlinks.com/slogan.png') no-repeat;
	padding:18px 0 0 56px;
	color:#735c47;
}
#slogan h2{
	margin:0;
	font-size:12px;
}
#slogan p{
	width:162px;
	margin:0;
	font-size:11px;
}
#slogan p a{
	position:relative;
	color:#735c47;
}
#top-banner{
	position:absolute;
	right:18px;
	top:60px;
	border:3px #f3e5d8 solid;
}
#headermovies .subnav{
	padding:1px 0 0;
	float:right;
	overflow:hidden;
	background:url('https://images.sexhoundlinks.com/subnav-divider.gif') no-repeat 100% 1px;
}
#headermovies .subnav li{
	float:left; 

	height:26px;
	background:url('https://images.sexhoundlinks.com/subnav-divider.gif') no-repeat 0 1px;
	padding:10px 20px 0;
	font-size:14px;
}
#headermovies .subnav li a{
	text-decoration:none;
	color:#837474;
}
#headermovies .subnav li a:hover{
	color:#a4a4a4;
}
#headermovies .subnav li a:active{
	color:#d1573f;
}
#header .subnav{
	padding:1px 0 0;
	float:right;
	overflow:hidden;
	background:url('https://images.sexhoundlinks.com/subnav-divider.gif') no-repeat 100% 1px;
}
#header .subnav li{
	float:left; 
	height:26px;
	background:url('https://images.sexhoundlinks.com/subnav-divider.gif') no-repeat 0 1px;
	padding:10px 20px 0;
	font-size:14px;
}
#header .subnav li a{
	text-decoration:none;
	color:#837474;
}
#header .subnav li a:hover{
	color:#a4a4a4;
}
#header .subnav li a:active{
	color:#d1573f;
}
#sexhound-links{
	position:absolute;
	left:10px;
	top:6px;
}
.mainblock{
	width:100%;
	overflow:hidden;
	background:#e8dbcf url('https://images.sexhoundlinks.com/mainblock-top.gif') no-repeat;
	margin-bottom:18px;
}
.mainblock-btm{
	width:100%;
	overflow:hidden;
	background:url('https://images.sexhoundlinks.com/mainblock-btm.gif') no-repeat 0 100%;
	padding:10px 0 0;
}
.mainblock-btm.sm{
	background:url('https://images.sexhoundlinks.com/mainblock-btm-sm.gif') no-repeat 0 100%;
}
.moviestitle h2{
	margin:0;
	background:#fff7ee url('https://images.sexhoundlinks.com/bg-title.gif') repeat-x 0 100%;
	border-bottom:1px #e8dbcf solid;
	color:#d1573f;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	padding:3px 5px 7px;
}
.moviestitle h2 a {
	color:#d1573f;
	text-decoration: none;
}
.moviestitle h2 a:hover {
	text-decoration: underline;
}
.sidebar-m{
	width:120px;
	overflow:hidden;
}
.sidebar-m.left{
	float:left;
	display:inline;
	margin:0 4px 0 10px;
}
.sidebar-m.right{
	float:right;
	display:inline;
	margin-right:10px;
}
.sidebar-m h3{
	margin:0;
	font-size:14px;
	font-weight:normal;
	color:#746252;
	padding:3px 0 4px 7px;
	background:#fffaf5;
}
.sidebarmovies{
	width:310px;
	overflow:hidden;
}
.sidebarmovies.left{

	float:left;
	display:inline;
	margin:0 4px 0 10px;
}
.sidebarmovies.right{
	float:right;
	display:inline;
	margin-right:10px;
}
.sidebarmovies h3{
	margin:0;
	font-size:14px;
	font-weight:normal;
	color:#746252;
	padding:3px 0 4px 7px;
	background:#fffaf5;
}
.sidebar{
	width:160px;
	overflow:hidden;
}
.sidebar.left{
	float:left;
	display:inline;
	margin:0 4px 0 10px;
}
.sidebar.right{
	float:right;
	display:inline;
	margin-right:10px;
}
.sidebar h3{
	margin:0;
	font-size:14px;
	font-weight:normal;
	color:#746252;
	padding:3px 0 4px 7px;
	background:#fffaf5;
}
.link-list,
.widget ul{
	width:100%;
	overflow:hidden;
	margin-bottom:5px;
}
.link-list li,
.widget li{
	float:left;
	width:100%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
	border-top:1px #fffcf9 solid;
	background:#f3ebe4;
}
.link-list li a,
.widget a{
	float:left;
	width:146px;
	overflow:hidden;
	color:#6f6f6f;
	padding:4px 7px 5px;
	text-decoration:none;
	font-weight:bold;
}
.widgetmoviesgal ul{
	width:100%;
	overflow:hidden;
	margin-bottom:5px;
}
.widgetmoviesgal li{
	float:left;
	width:100%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
	border-top:1px #fffcf9 solid;
	background:#f3ebe4;
}
.widgetmoviesgal a{
	float:left;
	width:302px;
	overflow:hidden;
	color:#6f6f6f;
	padding:4px 7px 5px;
	text-decoration:none;
	font-weight:bold;
}
.widgetmoviesgal li a:hover,.widgetmoviesgal li.active a{
	background:#efdbca;
	color:#aa6060;
}
#recentcomments li {
	width:146px;
	padding:4px 7px 5px;
}
#recentcomments a {
	float: none;
	background: none !important;
	padding: 0;
}
.link-list li a:hover,.link-list li.active a,
.widget li a:hover,.widget li.active a{
	background:#efdbca;
	color:#aa6060;
}
.link-list.red li a{
	color:#de7c51;
}
.link-list.red li a:hover,.link-list.red li.active a{
	background:#f7eee5;
	color:#6b5854;
}
.link-list.last{
	background:#fffcf9;
	padding-bottom:9px;
}
.sidebanner{
	width:150px;
	overflow:hidden;
	border:5px #fffcf9 solid;
	margin-bottom:5px;
}
.gallery-video {
	margin: auto;
	text-align: center;
	width:752px;
	overflow:hidden;
	background:#f8f3ee;
	padding-top:13px;
	padding-bottom:13px;
}
.contentvideo{
	float:left;
	margin-left:10px;
	width:752px;
	overflow:hidden;
	padding: 0 0 10px;
}
.contentvideo h3{
	margin:0;
	background:#fff7ee url('https://images.sexhoundlinks.com/bg-title.gif') repeat-x 0 100%;
	border-bottom:1px #e8dbcf solid;
	color:#d1573f;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	padding:3px 5px 7px;
}
.contentvideo h3 a {
	color:#d1573f;
	text-decoration: none;
}
.contentvideo h3 a:hover {
	text-decoration: underline;
}
.content{
	float:left;
	width:794px;
/*	width:808px; */
/*	width:652px; */
	overflow:hidden;
	padding: 0 10px 10px;
}
.content-right-movies{
	float:left;
	width:860px;
	overflow:hidden;
}
.content-right{
	float:left;
	width:816px;
	overflow:hidden;
}
.post{
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
}
.content h3{
	margin:0;
	background:#fff7ee url('https://images.sexhoundlinks.com/bg-title.gif') repeat-x 0 100%;
	border-bottom:1px #e8dbcf solid;
	color:#d1573f;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	padding:3px 5px 7px;
}
.content h3 a {
	color:#d1573f;
	text-decoration: none;
}
.content h3 a:hover {
	text-decoration: underline;
}
.posted{
	width:646px;
	overflow:hidden;
	padding:4px 0 4px 6px;
	color:#998674;
	background:#f4e9df;
	border-bottom:2px #e8dbcf solid;
	font-size:11px;
	line-height:13px;
}
.posted a {
	font-weight: bold;
}
.posted a.post-edit-link {
	font-weight: normal;
	font-style: italic;
	color:#734747;
}
.posted span{
	float:left;
}
.posted em{
	float:right;
	color:#734747;
	font-style:normal;
	padding-right:5px;
}
.posted em a{
	color:#734747;
	font-weight: normal;
}
.posted a{
	text-decoration:none;
	color:#998674;
}
.posted a:hover{
	text-decoration:underline; 
}
.postbody{
	width:638px;
	overflow:hidden;
	background:#f8f3ee;
	padding:13px 0 3px 14px;
	line-height:14px;
}
.postbody p img{
	border:3px #dfbb9b solid;
	display: block;
	margin-left: -4px;
}
.postbody p{
	width:615px;
	margin:0 0 7px;
	padding:0 4px;
}
.postbottom{
	width:619px;
	overflow:hidden;
	padding:2px 0 17px 3px;
	line-height:14px;
}
* html .postbottom{
	padding-bottom:16px;
}
*+html .postbottom{
	padding-bottom:16px;
}
.postbottom strong{
	float:left;
	font-size:12px;
	color:#9a6868;
	padding:4px 0 0;
}
.postbottom strong a{
	color:#9a6868;
	text-decoration:none;
}
.postbottom a:hover{
	text-decoration:underline;
}
.postbottom span{
	float:right;
}
.postbottom span a{
	float:left;
	padding:4px 15px;
	border:1px #d8d4cf solid; 
	background:#f3ebe3 url('https://images.sexhoundlinks.com/btn-bg.gif') repeat-x 0 100%;
	text-decoration:none; 
}

.title{
	height:25px;
	overflow:hidden; 
	background:url('https://images.sexhoundlinks.com/bg-title.gif') repeat-x;
	padding:0 10px 0 0;
	margin-bottom:3px;
}
.title h3{
	float:left;
	margin:0;
	font-size:16px;
	font-weight:normal;
	color:#d1573f;
	padding:2px 0 0 5px;
}
.block-text{
	width:966px;
	overflow:hidden;
	margin:0 0 0 10px;
	padding-bottom:12px;
}
.block-text .title h3{
	color:#d4614a;
}
.block-text .title.center h3{
	width:100%;
	text-align:center;
	color:#746252;
}
.block-text .title.center h3.red{
	color:#d4614a;
}
.block-text .title.center h3.grey{
	color:#a78c87;
}
.block-movies{
	width:1070px;
	overflow:hidden;
	margin:0 0 0 10px;
	padding-bottom:12px;
}
.block-movies .title h3{
	color:#d4614a;
}
.block-movies .title.center h3{
	width:100%;
	text-align:center;
	color:#746252;
}
.block-movies.title.center h3.red{
	color:#d4614a;
}
.block-movies .title.center h3.grey{
	color:#a78c87;
}
.blog-post{
	overflow:hidden;
	margin-bottom:-4px;
}
.blog-post li{
	float:left;
	width:319px;
	padding:5px 0 10px 6px;
	margin:0 3px 3px 0;
	background:#faf1e8;
	text-align: center;
}
.blog-post li img{
	float:left;
	margin:0 5px 0 0;
}
.blog-post li span{
	float:left;
	overflow:hidden;
	font-size:11px;
	width:247px;
	padding:0 2px 5px 0;	
}
.blog-post li span em{
	float:left;
	color:#e18431;
	font-style:normal;
}
.blog-post li span a{
	float:right;
	color:#c56b6b;
	text-decoration:none;
}
.blog-post li span a:hover{
	text-decoration:underline;
}
.blog-post li p{
	margin:0;
	padding:0 0 10px 10px;
	line-height:15px;
}
.pager{
	float:right;
	display:inline;
	overflow:hidden;
	padding:5px 0 0;
}
.title .pager{
	margin-right:-12px;
}
.pager li{
	float:left;
	color:#ae9e9c;
	font-size:11px;
	font-weight:bold;
	padding:0 9px;
	background:url('https://images.sexhoundlinks.com/pager-divider.gif') no-repeat 100% 2px;
	margin-right:-1px;
}
.pager li.first{
	background:none;
	padding:0;
	color:#b2b2b2;

}
.pager li a{
	color:#7a6e6e;
	text-decoration:none;
}
.pager li.active a, .pager li a:hover{
	color:#ae9e9c;
}

.active_x {
	color:#8F4E4E !important;
}

.block-text .inner{
	width:980px;
	overflow:hidden;
	background:#fff7ee;
	padding:5px 0 0 9px;
}
.block-text .inner p{
	width:960px;
	margin:0 0 7px;
	font-weight:bold;
	font-size:11px;
	line-height:14px;
	color:#909090;
	text-align:center;
}
.block-text .inner p.dark{
	color:#8c7159;
}
.sublinks1{
	width:1000px;
	overflow:hidden;
	padding:5px 0 0 0;
	margin-bottom:-7px;
}
.sublinks1 li{
	float:left;
	line-height:13px;
	line-height:15px;
	margin:0 7px 7px 0;
}
.sublinks1 li a{
	float:left;
	width:143px;
	height:19px;
	border:2px #dfbb9b solid;
	background:#ecd6c3;
	padding:3px 5px 0 5px;
	font-weight:bold;
	color:#86705d;
	text-decoration:none;
}
.sublinks1 li a:hover,.sublinks1 li.active a{
	background:#f2e4d7;
	color:#ac723e;
}
.sublinks2{
	width:1000px;
	overflow:hidden;
	padding:3px 0 0 0;
	margin-bottom:-2px;
}
.sublinks2 li{
	float:left;
	overflow:hidden;
	margin:0 4px 4px 0;
}
.sublinks2 li a{
	width:228px;
	height:21px;
	float:left;
	background:#b7ab9f;
	padding:5px 6px 0 8px;
	line-height:13px;
	font-weight:bold;
	color:#faf1e8;
	text-decoration:none;
}
.sublinks2 li a:hover,.sublinks2 li.active a{
	background:#c2a991;
}
.videos{
	width:102%;
	overflow:hidden;
	padding:3px 0 0;
}
.videos li{
	float:left;
	width:157px;
	height: 210px;
	overflow:hidden;
	margin:0 4px 4px 0;
	background:#f8f3ee;
	padding:0 0 5px 3px;
	position:relative;
}
.movie .videos li{
	width:207px;
	height: 156px;
	margin:0 5px 5px 0;
	padding:0 0 3px 3px;
}
.videos li a{
	text-decoration:none;
	cursor:pointer;
}
.videos li a strong{
	display:block;
	margin:0;
	font-size:12px;
	line-height:14px;
	color:#6b5854;
	text-align:center;
	padding:3px 0 3px;
}
.movie .videos li a strong{
	padding:3px 0 4px 5px;
}
.videos li a:hover{
	color:#eb7d0f;
}
.videos li a:hover strong{
	color:#eb7d0f;
}
.movie .videos li a:hover strong{
	color:#d1573f;
}
.videos li img{
	margin-top: 3px;
	margin-bottom: 3px;
	display:block;
	border:2px #dfbb9b solid;
	background: #dfbb9b;
	position:relative;
	width: 150px;
	height: 205px;
}
.movie .videos li img {
	width: 200px;
	height: 150px;
	border-bottom: 0px;
}
.videos li a:hover img {
	-moz-opacity:90;
	filter:alpha(opacity: 90);
	opacity: 0.7;
}
.videos li em{
	display:block;
	position:relative;
	margin:-34px 0 0 2px;
	width:150px;
	height:30px;
	background:url('https://images.sexhoundlinks.com/shadow.png');
	font-size:11px;
	font-style: normal;
	font-weight: bold;
	color:#e8dbcf;
	text-align:center;
	padding:2px 0 0;
}
.movie .videos li em{
	width:194px;
	height:18px;
	padding-left: 3px;
	padding-right: 3px;
	margin: -24px 0 0 0px;
	border-right:2px #dfbb9b solid;
	border-left:2px #dfbb9b solid;
	border-bottom:2px #dfbb9b solid;
	border-top:0px;
}
.movie .videos li em a:hover {
	border-right:2px #d1573f solid;
	border-left:2px #d1573f solid;
	border-bottom:2px #d1573f solid;
	border-top:0px;
}
.banner-wide{
	width:100%;
	overflow:hidden;
	border:1px #e8dbcf solid;
	margin-bottom:20px;
}
.banner-wide img{
	float:left;
}
.videosamples{
	width:1010px;
	overflow:hidden;
	padding:4px 0 0 0;
	margin-bottom:-12px;
}
.videosamples li{
	float:left;
	width:152px;
	overflow:hidden;
	margin:0 13px 13px 0;
	position:relative;
}
.videosamples li a{
	float:left;
	overflow:hidden;
	border:1px #dfbb9b solid;
	background: #dfbb9b;
	text-decoration:none;
}
.videosamples li a img{
	float:left;
	position:relative;
	z-index:1;
	width: 150px;
	height: 115px;
}
.videosamples li a:hover img {
	-moz-opacity:0.9;
	filter:alpha(opacity: 90);
	opacity: 0.7;
}
.videosamples li a em{
	float:left;
	width:150px;
	height:22px;
	overflow:hidden;
	background:url('https://images.sexhoundlinks.com/shadow.png');
	text-align:center;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	color:#e8dbcf;
	margin:-22px 0 0;
	position:relative;
	z-index:9;
}
.videosamples li a:hover em{
	color:#ffb400;
}
.cont-hold {
	width: 100%;
	position: relative;
	z-index: 1;
}
.loading {
	background: #fff url('https://images.sexhoundlinks.com/loading.gif') no-repeat 50% 50%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}
.footer{
	width:100%;
	height:90px;
	background:url('https://images.sexhoundlinks.com/bg-footer.gif') repeat-x;
	position:relative;
	z-index:1;
	margin:-73px 0 0;
	padding:92px 0 0;
	text-align:center;
}
.footer .inner{
	overflow:hidden;
	margin:0 auto;
}
.footer .inner h5{
	margin:0 0 15px;
	font-size:12px;
	font-weight:normal;
	color:#d4614a;
}
.footer .inner h5 a{
	color:#d4614a;
	text-decoration:none;
}
.footer .inner h5 a:hover{
	text-decoration:underline;
}
.footer .inner p{
	margin:0 0 1px;
	font-size:11px;
	color:#9d8f83;
}
.ads {
	color:#d1573f;
	font-size:26px;
	font-weight:bold;
	padding:5px;
	margin: 5px;
}
.adsmovies a {
	display: block;
	width: 100%
	color:#ba442d;
	font-size:34px;
	font-weight:bold;
	text-decoration:none;
	padding:5px;
	margin: 5px;
	background:#f8f3ee;
	margin-top: 0px;
}
.adsmovies a:hover {
	color:#ba442d;
	background:#efdbca;	
}
.gallery {
	margin: auto;
	text-align: center;
	width: 794px;/* 808px; */ /*652px;*/
	overflow:hidden;
	background:#f8f3ee;
	padding-top:13px;
	padding-bottom:13;
}
.gallery  a img {
		margin:1px 1px 1px 1px;
		border: 2px #dfbb9b solid;
}
.gallery a:hover img {
		border: 2px #dfbb9b dashed;
}
.movieG .videos li{
	width:201px;
	margin:0 5px 5px 0;
	padding:0 0 3px 3px;
}
.movieG .videos li a strong{
	padding:3px 0 4px 5px;
}
.movieG .videos li a:hover strong{
	color:#d1573f;
}
.movieG .videos li img {
	width: 194px;
	height: 143px;
	border-bottom: 0px;
}
.movieG .videos li em{
	width:188px;
	height:18px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px 0 0 0px;
	border-right:2px #dfbb9b solid;
	border-left:2px #dfbb9b solid;
	border-bottom:2px #dfbb9b solid;
	border-top:0px;
}
.movieG .videos li em a:hover {
	border-right:2px #d1573f solid;
	border-left:2px #d1573f solid;
	border-bottom:2px #d1573f solid;
	border-top:0px;
}
.addthisnew {
	width: 300px;
	height: 100px;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.addthisnew a{
	width: 60px;
	height: 90px;
	padding: 4px;
	display: inline-block;
	margin: 3px;
}
#back-top{
    position: fixed;
    bottom: 50px;
    right: 40px;
    display: none;
}
#back-top .top-btn{
    display: block;
    z-index: 1000;
    width: 49px;
    height: 49px;
    clear: both;
    background: url(/images-new/to-top.png) no-repeat;
}
#back-top .top-btn:hover{
    background-position: 0 -49px;
}
.list-box{
    margin: 5px auto;
    display:block;
    width: 980px;
    padding: 20px 10px;
    background-color: #fff7ee;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.list-box ul{
    width:196px;
    float:left;
    list-style-type: none;
}
.list-box ul li{
    width:170px;
    text-align:left;
    font-size:14px;
    line-height: 16px;
    font-weight: bold;
    text-transform:capitalize;
    color: #9e9e9e;
    margin-bottom: 1px;
}
.list-box ul li a{
    display: block;
    padding: 8px 5px;
    color: #848484;
}
.list-box ul li:hover a{
    color: #fff;
    background-color: #f36523;
    text-decoration:none;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.list-box ul li a span{
    color: #9e9e9e;
}
.list-box ul li:hover a span{
    color: #fff;
}

.letter li {
	display: block;
	font-size: 14px;
	padding: 9px 6px;
}

/*new update*/
.link-list-v{
	position:relative;
	text-align: center;
}
.link-list-v li{
	float:left;
	height:34px;
	padding-right:9px;
} 
.link-list-v a{
	float:left;
	height:31px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(https://images.sexhoundlinks.com/new/btn01.png) no-repeat;
}
.link-list-v a.link01{
	width:115px;
}
.link-list-v a.link01:hover{
	background-position:0 -31px;
}
.link-list-v a.link02{
	width:67px;
	background-position:-115px 0;
}
.link-list-v a.link02:hover{
	background-position:-115px -31px;
}
.link-list-v a.link03{
	width:67px;
	background-position:-182px 0;
}
.link-list-v a.link03:hover{
	background-position:-198px -62px;
}
.div-parent-add-class .link-list-v a.link03{
	background-position:-182px -31px;
}
.tools{
	float:left;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	padding:6px 0 0 11px;
}
.tools li{
	padding-right:18px;
	float:left;
}
.tools img{
	margin-right:1px;
}

/* model */

.model {
  margin-bottom: 10px;
/*  background-color: #ffffff; */
  padding: 4px 5px;
}
.model .titlem {
  font-weight: bold;
  text-align: left;
  margin: 0px;
  margin-bottom: 3px;
  padding: 10px;
  color: #fff;
  background-color: #b9b4b0;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
     border-radius: 4px;
}
.model .model-foto {
  border: 6px solid #a91e3f;
  margin: 5px;
  float: left;
}
.model .model-info {
  margin-top: 6px;
  margin-left: 264px;
}
.model .model-name {
  color: #fff;
  font-size: 20px;
  line-height: 38px;
  font-weight: bold;
  margin-left: 5px;
}
.model .profile-info {
  color: #fff;
  float: right;
  margin-right: 10px;
  margin-top: 10px;
}
.model .profile-info span {
  font-size: 12px;
  font-weight: bold;
}
.model .model-stats {
  line-height: 24px;
  height: 290px;
  color: #000000;
  background-color: #eeeeee;
  display: block;
  padding: 25px 10px;
  font-size: 14px;
}
.model .model-stats b {
  font-size: 17px;
  line-height: 28px;
  color: #555555;
}
.model .model-stats .model-stats-row {
  float: left;
  width: 200px;
}
.model .model-stats .model-stats-row-rate {
  float: right;
  width: 145px;
}

.gxxx{
    display: inline-block;
    height: 29px;
    line-height: 29px;
    padding: 0 8px;
    margin: 20px;
    font-weight: bold;
    font-size: 21px;
    font-family: Tahoma, sans-serif;
    color: #fff; 
	
    background-color: #FF7E00;
    border: 1px solid #ea7400;
    text-shadow: 1px 1px 0 #000;
}
.gxxx:hover{
    color: #fff;
	text-shadow: 1px 1px 0 #353535;
    border: 1px solid #5e5d5d;
}

/* model */

.thumb_mov_model a {
    width: 220px;
    height: auto;
    border: 5px solid #F8F3EE;
    padding: 2px;
    background: none repeat scroll 0% 0% #DFBB9B;
    display: inline-block;
    position: relative;
    overflow: hidden;
    text-align: left;
    word-spacing: 0px;
    letter-spacing: 0px;
    margin: 4px 2px 0px;
    vertical-align: top;
}
.container_p { width: 985px; }
.block_text .block_text_p { width: 965px; }

/*main page */
#container_pics_main{ width:1000px; margin:0 auto; overflow:hidden; position:relative; z-index:9; }
.block-text.main-page { width: 980px; }

li.thumbs_pics_m { width: 187px; height: 245px; }
li.thumbs_pics_m img { width: 180px; height: 240px; }
li.thumbs_pics_m em { width:180px; height:18px; margin: -25px 0 0 2px; }
li.thumbs_pics_m b.left { float: left; padding-left: 3px; }
li.thumbs_pics_m b.right { float: right; padding-right: 3px;}
.group img { width: 180px; height: 240px; }
#sidebar_pics_g { width: 161px; }

@media only screen and (min-width: 986px){
.container_p { width: 985px !important; }
.block_text_p { width: 965px !important; }
.blog-post {width: 985px; !important; }
.block-text .inner{ width:980px; overflow: hidden; }
.block-text .inner p{ width:960px; }
.sublinks1{ width:985px; }
.sublinks1 li a { width: 140px; }
}
@media only screen and (min-width: 792px) and (max-width: 985px){
.container_p { width: 792px !important; }
.block_text_p { width: 772px !important; }
.blog-post {width: 792px; !important; }
.block-text .inner { width:787px; }
.block-text .inner p{ width:767px; }
.sublinks1{ width:792px; }
.sublinks1 li a { width: 174px; }
#slogan {display: none; }
/*gallery pics*/
#container{ width:792px; }
.content, .gallery { width: 600px; }
.block-text { width:774px; }
/*main page */
#container_pics_main{ width:672px; }
.block-text.main-page { width: 652px; }
}
@media only screen and (min-width: 598px) and (max-width: 791px){
.container_p { width: 598px !important; }
.block_text_p { width: 578px !important; }
.blog-post {width: 598px; !important; }
.block-text .inner{ width:593px; }
.block-text .inner p{ width:578px; }
.sublinks1{ width:598px; }
.sublinks1 li a { width: 174px; }
#slogan,#x_logo_h,#top_banner, #x_logo_h_main, .logo.inner { display: none;  }
/*gallery pics*/
#container{ width:598px; }
.content, .gallery { width: 406px; }
.block-text { width:578px; }
.group img { width: 180px; height: 240px; }
/*main page */
#container_pics_main{ width:510px; }
.block-text.main-page { width: 488px; }
}
@media only screen and (min-width: 406px)  and (max-width: 598px){
.container_p { width: 406px !important; }
.block_text_p { width: 385px !important; }
.blog-post {width: 406px; !important; }
.block-text .inner{ width:401px; !important; }
.block-text .inner p{ width:365px; !important; }
.sublinks1{ width:406px; }
.sublinks1 li a { width: 175px; }
#header{ height: 50px; }
#slogan, #x_logo_h, #top_banner, #top_banner, #pics_link, #x_logo_h_main,.logo.inner { display: none;  }
/*gallery pics*/
#container{ width:406px; }	
.content, .gallery { width: 386px; }
.block-text { width:386px; }
.group img { width: 180px; height: 240px; }
#widget_g {display: none; }
#sidebar_pics_g { width: 386px; }
/*main page */
#container_pics_main{ width:406px; }
.block-text.main-page { width: 386px; }

li.main_page { width: 188px; height: auto; }
li.main_page img { width: 181px; height: auto; }

}
@media only screen and (max-width: 405px){
.container_p, .blog-post, .sublinks1 { width: 300px !important; }
.block_text_p { width: 280px !important; }
.block-text .inner{ width:295px; !important; }
.block-text .inner p{ width:260px; !important; }
#header{ height: 50px; }
.blog-post li { padding: 0px; width: 280px; }
.sublinks1 li a { width: 265px; }
.thumbs_pics_m { }
.thumbs_pics_m img { width: 180px; height: 240px; }
#slogan, #x_logo_h, #top_banner, #top_banner, #pics_link, #top_nav,.subnav, .title h3 { display: none !important;  }

li.thumbs_pics_m { width: 135px; height: 177px; }
li.thumbs_pics_m img { width: 128px; height: 171px; }
li.thumbs_pics_m em { display: none; }

/*gallery pics*/
#container{ width:300px; }
.content, .gallery { width: 280px; }
.block-text { width:280px; }
.group img { width: 131px; height: 175px; }
#widget_g {display: none; }
#sidebar_pics_g { width: 280px; }

/*main page */
#container_pics_main{ width:300px; }
.block-text.main-page { width: 280px; }

li.main_page { width: 134px; height: auto; }
li.main_page img { width: 127px; height: auto; }
.pager {float: left !important; }
}
